POV-Ray : Newsgroups : povray.windows : Moray v3.5 to POV-Ray v3.62 interface, need leg up : Re: Moray v3.5 to POV-Ray v3.62 interface, need leg up Server Time: 28 Sep 2020 22:02:00 GMT
  Re: Moray v3.5 to POV-Ray v3.62 interface, need leg up  
From: phlronr
Date: 5 Jan 2011 22:45:00
Chris Cason <del### [at] deletethistoopovrayorg> wrote:

> There's some issues with Moray and the latest versions of POV-Ray. Try
> using version 3.5 of POV, or wait a few weeks (hopefully won't be more than
> that) and we'll have a new version of Moray available which works with 3.62
> and 3.7.
>
> -- Chris

Many thanks for that! BTW, I am not trying this under Vista, just Windows XP
SP3.

Um, I searched the povray.org site and there seems to be no remnant of the
18-month-old version 3.5x for download. It's not in the
/ftp/pub/povray/Official/Windows directory. Can you provide a link, please? Oh,
it's not a huge priority, I guess. But, if you know of some way to work around
the snag I described, then please let me know. I'm trying to gain some
familiarity with the POV-Ray/Moray package as a DUO. Well, I can wait, sure. But
if you can find POV v3.5 or describe a workaround then I'm all ears. I'm told
that v3.5 was bug-ridden but I don't mind. I just want to learn some basics of
operating the package as a duo. Results can be flawed, so long as I can get a
grip on the operational fundaments.

Again, many thanks!


Post a reply to this message

Copyright 2003-2008 Persistence of Vision Raytracer Pty. Ltd.